PostgreSQL OpenSSL TLS/DTLS Heartbeat adatszivárogtatásos sérülékenységek

CH azonosító

CH-10948

Angol cím

PostgreSQL OpenSSL TLS/DTLS Heartbeat Information Disclosure Vulnerabilities

Felfedezés dátuma

2014.04.16.

Súlyosság

Alacsony

Érintett rendszerek

PostgreSQL
PostgreSQL Global Development Group

Érintett verziók

PostgreSQL 8.x
PostgreSQL 9.x

Összefoglaló

A PostgreSQL sérülékenységei váltak ismertté, amelyeket kihasználva a támadók bizalmas információkat szerezhetnek meg.

Leírás

A sérülékenységeket a telepítő csomagbeli sérülékeny OpenSSL verzió okozza.

További információ az alábbi hivatkozásokon található:

CERT-Hungary CH-10890

A sérülékenység sikeres kihasználása feltételezi, hogy a PostgreSQl egy telepítő csomaggal került fel, valamint az SSL engedélyezve van.

A sérülékenységek a 9.3.4-3, 9.2.8-3, 9.1.13-3, 9.0.17-3 és a 8.4.21-3 előtti verziókat érintik.

Megoldás

Frissítsen a legújabb verzióra